/*****************************************************/
/* Responsive for web
/*****************************************************/
@media screen and (max-width: 1024px){
	*{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.site-container{
		width: 100%;
		padding: 0 10px;
	}
	.site-header{width: 100%;}
	.site-inner, .wrap {width: 100%}

	.nav-primary{display: none;}

	#divAdRight{display: none !important;}
	.sidebar .widget{width: 100%}
	
	#searchform, .search-form{display: none;}

	.content-sidebar-wrap{width: 100%}
	.anhspsp{width: 100%}
	.thongso{width: 100%}
	.anhspsp img{width: auto !important;}
	.sidebar-content .content, 
	.sidebar-sidebar-content .content{width: 100%}
	.sidebar-content .sidebar-primary, 
	.sidebar-sidebar-content .sidebar-primary,
	.content-sidebar .sidebar-primary{
		width: 100%;
		margin-right: 0px;
	}
	.sidebar .facebook_like{
		text-align: center;
	}

	.product-list .product-item{
		width: 31.3% !important;
		margin: 10px 1% 10px !important;
	}
	.product-list .product-item:before{
	}

	.footer-widgets .wrap, .site-footer .wrap{width: 100%;margin: 0 auto}
	.footer-widgets .widget {
		width: 100% !important;
		padding: 0 10px;
		margin: 0 0 10px 0;
	}

	.footer-widgets #nav_menu-4{
		display: none;
	}
	.footer-widgets iframe{
		width: 100%;
	}
	.footer-widgets-1, .footer-widgets-2{
		padding-left: 25px !important;
	}
	.homebox1 .widget_product_search {
		width: 100%;
	}
	.site-header {
		margin-top: 105px;
	}
	.site-header .header-content #nav_menu-4 ul li {
		float: none;
	}
	.site-header .header-content #nav_menu-4 {
		position: inherit;
	}
	.site-header .img-qc, .site-header  #nav_menu-8, .site-header .widget_text{
		width: 100%;
		left: 10px;
		right: auto;
	}
	.site-header .img-qc {
		top: -105px;
	}
	.site-header  #nav_menu-8 {
		top: -70px;
	}
	.site-header .widget_text {

	}
	.site-header .widget_text p{
		padding-left: 0px;
	}
	.homebox4 .wrap .featuredpage, .homebox4 .wrap .featuredpost{
		width: 100%;
		padding: 0px;
	}
	.footer-widgets .widget-area {
		width: 100%;
		padding: 10px;
	}
		.product-list.style-product-1 li {
		width: 33.33%;
		/*margin: 10px 1%;*/
	}
	.homebox4 .featuredpost article {
		width: 31%;
		margin: 10px 1%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.homebox4 .featuredpost article img {
		width: 100%;
	}
	.rt-ads-left, .rt-ads-right {
		display: none;
	}
}
 @media handheld, only screen and (max-width: 700px) {
 	.product-list .product-item{
		width: 48% !important;
		margin: 10px 1% 10px !important;
	}
	.product-list .product-item:nth-child(3n){
		margin-right: 2%;
	}
	.product-list .product-item:nth-child(2n){
		margin-right: 0px;
	}
	.product-list .product-item:before{

	}
	.product-list.style-product-1 li {
		width: 50%;
		/*margin: 10px 1%;*/
	}
	.homebox4 .featuredpost article {
		width: 48%;
		margin: 10px 1%;
	}
}

 @media handheld, only screen and (max-width: 479px) {
	.product-list .product-item{
		width: 99% !important;
		margin: 10px 0px;
	}
	.product-list .product-item:before{

	}
	.product-list.style-product-1 li {
		width: 100%;
		margin: 10px 0px;
	}
	.homebox4 .featuredpost article {
		width: 100%;
		margin: 10px 0px;
	}
	.single-product .haygoi, .entry-summary .attributes {
	width: 100%;
	}
	.singleinfopro ul li{
		width: 100%;
	}
	.homebox2 .featuredpage {
		width: 100%;
	}
	.homebox1 .widget_nav_menu li ul {
		width: auto;
	}

}

@media handheld, only screen and (max-width: 567px) {
	.linkanh {
		width: 25%;
	}
	.formchinhanh p {
		width: calc(100% - (25% + 20px));
	}
}

